Forums

Can´t run the stand-alone installer for BGEE


No_avatar_small

Vinicius Medina

User Rank

4

about 1 year #1

Hey guys, I´m having this problem where I try to launch the installer, but it simply quits. I tried to run like admin, run in compatibility mode... nothing happens.

Clues everyone?

2012-08-22_16

MrPenfold

User Rank

26

about 1 year #2

this probably sounds like im calling you an idiot and im not buuut:

have you tried running it while logged into the beamdog game client? because i didn't at first

if logging in that and installing doesn't work i would suggest downloading the entire thing again, the game will be locked to your account so you dont have to worry about buying it again so your safe from that.

if -that- doesnt work the only things i can suggest to you would be to perhaps update your drivers, make sure there is plenty of room on your computer and perhaps make it so only beam dog and the installer are the only things running.

get back to me on that and hopefully we can sort this out

No_avatar_small

Vinicius Medina

User Rank

4

about 1 year #3

I shouldn't have to, right? I mean, the say I´m able to use the standalone and that done.

I will try download the installer again, though. Thanks.

No_avatar_small

Vinicius Medina

User Rank

4

about 1 year #4

No deal. It's still broken.

I using the latest from NVidia, and though it fail with both of my graphics cards enabled.

No_avatar_small

Vinicius Medina

User Rank

4

about 1 year #5

It seems that the only way is installing the client. It worked smoothly after that.

Perhaps BEAMDOG should correct it´s website to reflect that.

2012-08-22_16

MrPenfold

User Rank

26

about 1 year #6

perhaps but it seems they are busy leaving us to our own devices,

some like myself are lucky enough to get it working near enough first time. unlike my self there are some people who joined the forum just to brag about this fact.

if you run into any other problems post here and ill try and help you, i dont check the forums everyday because im busy but please be patient

Wombat_king

Dee Pennyway

User Rank

44

about 1 year #7

You shouldn't need to use the Beamdog client in order to get the stand-alone launcher to work.

The launcher requires .NET 3.5 in order to run properly, though; make sure your .NET installation hasn't been corrupted.

If you have more issues with the launcher (or with any other aspect of the game), send an email to support @ beamdog.com and I'll take a closer look.


Copyright 2011 BeamDog | Designed by lift